#skip {	position: absolute;	width: 1px;	height: 1px;	clip: rect(0,0,0,0);	padding-left: 2%;	}	#skip:focus {	position: relative;	width: auto;	height: auto;	clip: none;	margin: auto;	padding: auto;	z-index: 10000;	}	.OffScreenText {	position:absolute;	left:-10000px;	top:auto;	width:1px;	height:1px;	overflow:hidden;	}td, body, p, div, li, ol, dd, dt {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 13px;
    }

.tall {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 13px;
	line-height: 18px;
    }

.taller {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 13px;
	line-height: 20px;
    }
	
.small {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 11px;
    }
    
 
.smaller {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 9px;
    }

.smallest {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 8px;
    }
    
 .date {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #ffffff;
	font-size: 11px;
    font-weight: bold;
    }      	
	
.yellow{background-color:#ffff9c;}
.blue{background-color:#94d6e7;}
.purple{background-color:#ce84c6;}
.orange{background-color:#ffce9c;}

.cell_over { BACKGROUND-COLOR: #cccccc }
.cell_out { BACKGROUND-COLOR: #E9EFFC }
	

.required { 
    font-family:verdana,arial,geneva,sans-serif;
    color: #a20000;
	font-weight: bold;
	font-size: 11px;
}

.detail {
	font-family:verdana,arial,geneva,sans-serif;
	color: black;
	font-size: 16px;
    font-weight: bold;
}

.head { 
    font-family:verdana,arial,geneva,sans-serif;
    color: navy;
	font-size: 19px;
	font-weight: bold;
}

.head1 {
		font-family : verdana,arial,geneva,sans-serif;
		font-size : 19px;
		font-weight : bold;
	}
	
.head1italic {
		font-family : verdana,arial,geneva,sans-serif;
		font-size : 23px;
		 font-style: italic;
		font-weight : bold;
	}

.head2 { 
    font-family:verdana,arial,geneva,sans-serif;
    color: navy;
	font-size: 17px;
	font-weight: bold;
}

.head3 {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;	
    }
.headsm { 
    font-family:verdana,arial,geneva,sans-serif;
    color: navy;
	font-size: 19px;
}

.head_new {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 17px;
    font-weight: bold;	
    }
    
.headbox {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-indent: 3px;	
    }
.headbox2 {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    
    }

.text { 
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 20px;
	}
	        

/* general 
margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;


*/

.bold {
    font-weight: bold;
    }

.boldblue {
    font-family:verdana,arial,geneva,sans-serif;
    color: #000080;
	font-size: 13px;
	font-weight: bold;
    }

.bolder {
    font-weight: bold;
    font-size: 15px;
    }	

.italic {
    font-style: italic;
    }	

.underline { 
    font-weight: bold;
    text-decoration: underline;
     }
	
.bolditalic {
     font-weight:bold;
     font-style: italic;
     } 	
	
/* page copy */
.screentitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 17px;
    font-weight: bold;		
    }
	
.hubtitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;		
    }	

.subhead {
    font-weight: bold;
	font-size: 15px;
    }
	
.plantitle {
    font-weight: bold;
	font-size: 15px;
	color: #ffffff;
    }
	
.plan {
    font-weight: bold;
	font-size: 13px;
	color: #2b5681;
    }	

.tab {
    font-weight: bold;
	font-family:verdana,arial,geneva,sans-serif;
	color: #ffffff;
    }
	
.body {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    }
	
.menu {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 14px;
	font-weight: bold;
    }	

.bodyform {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    }
	
.into {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	font-weight: bold;
	color: #ffffff;
    }
	
.sidebarbody {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.sidebarbody2 {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 10px;
    }

.sidebarform	{
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.breadcrumb {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.footer {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.red {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	font-style: italic;
	color: #a20000;
    }

.warningBoldRed {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	color: #a20000;
	font-weight: bold;
    }

.warningRed {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	color: #a20000;
    }	

.disclaimer {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
	font-style: italic;
    }	
	
.marketingtitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;		
    }	

.marketing {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	color: #660000;
    }

.copyright{  
	color: #999999;
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	}

	
.nav {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    color: #ffffff;
    }
	
.error {
    color: #c10000;
    font-weight: bold;		
    }		
	
.navlink {
    font-family:verdana,arial,geneva,sans-serif;
    color: #2b5681;
    }	
	
.required {
    color: #c10000;	
    }

.navdrop2 {
    color: #000000;
	font-weight: bold;
     font-size: 10px;
	}
	
/* link styles */

a:link {
    color: #2b5681;
	text-decoration: underline;
    }

a:hover {
    color: #006ad5;
	text-decoration: underline;
    }

a:visited {
    color: #a35ca3;
	text-decoration: underline;
    }
	
a:visited:hover {
    color: #3399ff;
	text-decoration: underline;
    }	
	
a.navlink:link {
    color: #2b5681;
	text-decoration: none;
    }

a.navlink:hover {
    color: #3399ff;
	text-decoration: none;
    }

a.navlink:visited {
    color: #996699;
	text-decoration: none;
    }
	
a.navlink:visited:hover {
    color: #3399ff;
	text-decoration: none;
    }
	
	
a.navdrop:link {
    color: #2b5681;
	text-decoration: none;
	 font-weight: bold;
     font-size: 10px;
	}
	

a.navdrop:hover {
    color: #3399ff;
	text-decoration: none;
	 font-weight: bold;
	 font-size: 10px;
    }

a.navdrop:visited {
    color: #996699;
	text-decoration: none;
	 font-weight: bold;
	 font-size: 10px;
    }
	
a.navdrop:visited:hover {
    color: #3399ff;
	text-decoration: none;
	 font-weight: bold;
	 font-size: 10px;
    }

/* Button/Grid Test Style */	
 
 .gridtitle {
		font-family : verdana,arial,geneva,sans-serif;
		font-size : 11px;
		font-weight : bold;
	}

.gridcontent {
		font-family : verdana,arial,geneva,sans-serif;
		font-size : 11px;
	}

.button {
		 font-family: Arial, Helvetica, sans-serif;
		 font-size: 12px;
		 color: #ffffff;
		 background-color: #003366;
 }		

.button1 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 150px;
	}
.button2 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 125px;
	}
.button3 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 100px;
	}
.button4 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 75px;
	}
.button5 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 80px;
	}
.button6 {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 12px;
		color: White;
		background-color: #477AAF;
		font-weight : 900;
		width : 60px;
	}
.resort {
		font-family: verdana,arial,geneva,sans-serif;
		font-size: 10px;
		color: White;
		background-color: #003366;
		font-weight : 900;
		width : 60px;
	}
.hiddenButton {
		visibility: hidden;
	}
	
input.checkbox { width: 25px; height: 25px; }

.dollarsign {
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	font : normal;
}
.green {
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: ;	
}fieldset {	border: none;}